# Provenpackagers are welcome to modify this package, but please don't obsolete
# additional packages without a corresponding bugzilla ticket being filed.

Name:       fedora-obsolete-packages
# Please keep the version equal to the targeted Fedora release
Version:    26
Release:    2
Summary:    A package to obsolete retired packages

# This package has no actual content; there is nothing to license.
License:    Public Domain
URL:        https://fedoraproject.org/wiki/Packaging:Guidelines#Renaming.2FReplacing_Existing_Packages
BuildArch:  noarch

Source0:    README

# Add Obsoletes: below, along with links to the relevant bugzilla tickets filed
# against this package and the version in which the entry can be removed.
#
# All Obsoletes: entries must be versioned, with the version being just higher
# than the last version-release of the obsoleted package.  This allows the
# package to return to the distribution later.

# Obsoletes: foo <= 3.5-7
# https://bugzilla.redhat.com/show_bug.cgi?id=1234567
# Remove in f28

%description
This package exists only to obsolete other packages which need to be removed
from the distribution for some reason.

%prep
%autosetup -c -T
cp %SOURCE0 .

%files
%doc README

%changelog
* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 26-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Sep 14 2016 Jason L Tibbitts III <tibbs@math.uh.edu> - 26-1
- Initial release; nothing to obsolete yet.
